
#col3_content,
#col3_content p,
#col3_content td {
	font-family:Arial, Verdana, sans-serif;
	color:#000;
	font-size:14px;
	line-height:1.5em;
}

#col3_content a:link { color:#2e566f; text-decoration:underline; }
#col3_content a:visited { color:#2e566f; text-decoration:underline; }
#col3_content a:hover { color:#2e566f; text-decoration:none; }
#col3_content a:active { color:#2e566f; text-decoration:underline; }

#col3_content h1,
#col3_content h2,
#col3_content h3,
#col3_content h4,
#col3_content h5,
#col3_content h6 { font-family:Arial, Verdana, sans-serif; color:#2e566f; line-height:1.25em; }
#col3_content h1 { font-size:200%; }

#col3_content .floatbox { margin-bottom:20px; }

#col3_content h3.seoclass {font-size:15px;font-family:Arial, Verdana, sans-serif;color:#2e566f; font-weight:normal;}
#col3_content h1.htext {display:none;}
#col3_content h2.htext {display:none;}
#col3_content h3.htext {display:none;}
#col3_content p.htext {display:none;}
#col3_content ol.htext {display:none;}
#col3_content ul.htext {display:none;}
#col3_content p.heins {font-family:Arial, Verdana, sans-serif; color:#2e566f; line-height:1.25em; margin-bottom:0.5em;font-size:250%;}
#col3_content p.hzwei {font-family:Arial, Verdana, sans-serif; color:#2e566f; line-height:1.25em; margin-bottom:0.5em;font-size:200%;}
#col3_content p.hdrei {font-family:Arial, Verdana, sans-serif; color:#2e566f; line-height:1.25em; margin-bottom:0.5em;font-size:150%;}
#oes-marker { display:none; }

#copyright { font-family:Arial, Verdana, sans-serif; color:#ccc; font-size:10px; padding:50px 0 0 20px; }
#copyright a:link { color:#ccc; text-decoration:none; }
#copyright a:visited { color:#ccc; text-decoration:none; }
#copyright a:hover { color:#ccc; text-decoration:none; }
#copyright a:active { color:#ccc; text-decoration:none; }

/* navi */
#col1_content ul,
#col1_content li { list-style-type:none; margin:0; padding:0; }
#col1_content ul li { font-size:20px; background:#cee2ed url("../../images/navi-top.jpg") no-repeat left top; padding:23px 0 0px 20px; color:#fff; margin-top:5px; }
#col1_content ul li.usergroup { background:#cee2ed url("../../images/navi-top-red.jpg") no-repeat left top; }
#col1_content ul li.navi-bottom { background:#cee2ed url("../../images/navi-bottom.jpg") no-repeat left top; padding:0px; margin:0px; height:34px; }
#col1_content ul li ul li { font-size:12px; background:none; padding:0 0 0 10px; }
#col1_content ul li ul { margin-top:50px; }
#col1_content ul li ul li a:link { color:#2e566f; text-decoration:underline; }
#col1_content ul li ul li a:visited { color:#2e566f; text-decoration:underline; }
#col1_content ul li ul li a:hover { color:#2e566f; text-decoration:none; }
#col1_content ul li ul li a:active { color:#2e566f; text-decoration:underline; }
/* ende navi */

#col3_content p.bodytext img { margin:5px; }

#teaser-left,
#teaser-left p,
#teaser-left td {
	font-family:Arial, Verdana, sans-serif;
	color:#fff;
	font-size:16px;
	line-height:1.5em;
}
#teaser-left { padding:50px 0 0 30px; }

table.suche-ergebnis-table td { vertical-align:top; }

table.varianten_table tr { border-bottom:1px solid #ccc; }
table.varianten_table tr.odd { background:#d9f7f7; }

span.whiteSpan { color:#fff; }

div.rgaccord1-nest { margin-bottom:20px; }
div.rgaccord1-content { border:0; width:550px; }
div.rgaccord1-toggle { font-family:Arial, Verdana, sans-serif; color:#2e566f; line-height:36px; margin-bottom:0.5em;font-size:150%; padding-left:50px; cursor:pointer; text-decoration:underline; }
div.plus_minus { background:url("../../images/plus.png"); width:36px; height:36px; position:absolute; cursor:pointer; }
div.plus_minus.act { background:url("../../images/minus.png"); }

table.detail-table-firmen td { vertical-align:top; }

/* sr_feuser_register begin */
#col3_content .tx-srfeuserregister-pi1 .error_captcha { color:red; font-weight:bold; font-size:16px; }
/* sr_feuser_register end */

/* default styles for extension "tx_cssstyledcontent" */
	/* Captions */
	DIV.csc-textpic-caption-c .csc-textpic-caption { text-align: center; }
	DIV.csc-textpic-caption-r .csc-textpic-caption { text-align: right; }
	DIV.csc-textpic-caption-l .csc-textpic-caption { text-align: left; }

	/* Needed for noRows setting */
	DIV.csc-textpic DIV.csc-textpic-imagecolumn { float: left; display: inline; }

	/* Border just around the image */
	DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
		border: 1px solid black;
		padding: 0px 0px;
	}

	DIV.csc-textpic-imagewrap { padding: 0; }

	DIV.csc-textpic IMG { border: none; }

	/* DIV: This will place the images side by side */
	DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image { float: left; }

	/* UL: This will place the images side by side */
	DIV.csc-textpic DIV.csc-textpic-imagewrap UL { list-style: none; margin: 0; padding: 0; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI { float: left; margin: 0; padding: 0; }

	/* DL: This will place the images side by side */
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image { float: left; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DT { float: none; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD { float: none; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD IMG { border: none; } /* FE-Editing Icons */
	DL.csc-textpic-image { margin: 0; }
	DL.csc-textpic-image DT { margin: 0; display: inline; }
	DL.csc-textpic-image DD { margin: 0; }

	/* Clearer */
	DIV.csc-textpic-clear { clear: both; }

	/* Margins around images: */

	/* Pictures on left, add margin on right */
	DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
		display: inline; /* IE fix for double-margin bug */
		margin-right: 10px;
	}

	/* Pictures on right, add margin on left */
	DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
		display: inline; /* IE fix for double-margin bug */
		margin-left: 10px;
	}

	/* Pictures centered, add margin on left */
	DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
		display: inline; /* IE fix for double-margin bug */
		margin-left: 10px;
	}
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption { margin: 0; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG { margin: 0; vertical-align:bottom; }

	/* Space below each image (also in-between rows) */
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 10px; }
	DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow { margin-bottom: 10px; display: block; }
	DIV.csc-textpic DIV.csc-textpic-imagerow { clear: both; }
	DIV.csc-textpic DIV.csc-textpic-single-image IMG { margin-bottom: 10px; }

	/* IE7 hack for margin between image rows */	
	*+html DIV.csc-textpic DIV.csc-textpic-imagerow .csc-textpic-image { margin-bottom: 0; }
	*+html DIV.csc-textpic DIV.csc-textpic-imagerow { margin-bottom: 10px; }

	/* No margins around the whole image-block */
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol { margin-left: 0px !important; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol { margin-right: 0px !important; }

	/* Add margin from image-block to text (in case of "Text w/ images") */
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
		margin-right: 10px !important;
	}
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
		margin-left: 10px !important;
	}

	/* Positioning of images: */

	/* Above */
	DIV.csc-textpic-above DIV.csc-textpic-text { clear: both; }

	/* Center (above or below) */
	DIV.csc-textpic-center { text-align: center; /* IE-hack */ }
	DIV.csc-textpic-center DIV.csc-textpic-imagewrap { margin: 0 auto; }
	DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image { text-align: left; /* Remove IE-hack */ }
	DIV.csc-textpic-center DIV.csc-textpic-text { text-align: left; /* Remove IE-hack */ }

	/* Right (above or below) */
	DIV.csc-textpic-right DIV.csc-textpic-imagewrap { float: right; }
	DIV.csc-textpic-right DIV.csc-textpic-text { clear: right; }

	/* Left (above or below) */
	DIV.csc-textpic-left DIV.csc-textpic-imagewrap { float: left; }
	DIV.csc-textpic-left DIV.csc-textpic-text { clear: left; }

	/* Left (in text) */
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap { float: left; }

	/* Right (in text) */
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap { float: right; }

	/* Right (in text, no wrap around) */
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap { float: right; clear: both; }
	/* Hide from IE5-mac. Only IE-win sees this. \*/
	* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text { height: 1%; }
	/* End hide from IE5/mac */

	/* Left (in text, no wrap around) */
	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap { float: left; clear: both; }
	/* Hide from IE5-mac. Only IE-win sees this. \*/
	* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text,
	* html .csc-textpic-intext-left ol,
	* html .csc-textpic-intext-left ul { height: 1%; }
	/* End hide from IE5/mac */
	
	DIV.csc-textpic DIV.csc-textpic-imagerow-last { margin-bottom: 0; }

	/* Browser fixes: */

	/* Fix for unordered and ordered list with image "In text, left" */
	.csc-textpic-intext-left ol, .csc-textpic-intext-left ul {padding-left: 40px; overflow: auto; }

/* Left, center, right and justify alignment of text in block elements*/
p.align-left, td.align-left, th.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left { text-align: left; }
p.align-center, td.align-center, th.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center { text-align: center; }
p.align-right, td.align-right, th.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right { text-align: right; }
p.align-justify, td.align-justify, th.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify { text-align: justify; }
